## timeout 0.1-1

=== debian/changelog ===
timeout (0.1-1) unstable; urgency=low

  * Initial release 

 -- Mario Negro Ponzi <marionegroponzi@googlemail.com>  Tue, 6 jan 2010 14:17:22 +0100
