## timeout 0.1-2

=== debian/changelog ===
timeout (0.1-2) unstable; urgency=low

  * Fixing startup issue (lowercase executable name) 

 -- Mario Negro Ponzi <marionegroponzi@googlemail.com>  Wed, 6 jan 2010 15:17:22 +0100
