=== debian/control ===
Source: timeout
Section: user/utilities 
Priority: optional
Maintainer: Mario Negro Ponzi <marionegroponzi@googlemail.com>
Build-Depends: debhelper (>= 5), libqt4-phonon, libqt4-dev
Standards-Version: 3.7.2

Package: timeout
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: A simple timeout counter
 A very simple countown timer for e.g. cooking or
 playing board games
 .
 Further Information: qt4.garage.maemo.org 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBBRcMD1CsqwMAAAM8SURBVEjH
 rVVNSNtgGP7StIotikjq+qt46VUQbVdSRUVHQXIorgfb4kEv4kmKgh5KN9FzwYmgIuvwIm7+HVqw
 CCJSC4qKFEQUwUvVKIqhaU27mm+HuCzrT1a2PYcQnvfNQ95/FBQAjuNjY2MMw1xdXYF/BEEQp6en
 h4eH8Xjc6/VKpdK/15JIJMPDwxiGSaXSwcHBRCIxMzMj4o+iqEwmE1O02WzBYLCrqwsA4PV6U6nU
 7u4ujuN5P8NxvLS0VEzO4/FcXFy8vLxMTU01NjZSFAUhvLu7a25uznV2Op1FRT0yMsKyLISQewYC
 AYVCkeWj1WotFktBiZKSEqfTOTk5WV9fDwBwu92pVIpl2XA4bLfbc/2bmprUanVBOYvFQpIkhJAk
 SYfDAQDY3NyEEF5fX/t8vixn+/vuL/7PBbUQBLFarTqdTi6Xr6yssCy7sLAQiUQghMlkkqsMD6v1
 3f39PYRQJsvXRrW1tRiGCRmfzwd/YmdnR2hSqd5EInucSaGQ5yn29vb2wcFBXV2dkO/t7Q0EAn6/
 v7q6Wsi7XA5O63uayfNrLS0tBoPB4/EcHR1ptVqhKbeaAID+/v7FxcWtra319VWx5qAo6uTkpKam
 RsRHo1ETBGEwGFrb2t6ajELTaxbdbvfExARN0xUVFbFYjKZpEbn5+TmGSZ+fnz89PU1Pf8rTO7FY
 DEJ4dnYWDoc7OjpEtJTVGF+fvb2wRCL5bd4RBEmn00NDQ7OzszRNr62tPT4+ish122z8+8q3rxDC
 PCuEm4fOzs7l5WWTySQiN/7xQygU2t/fDwaDOp2uqGlFECSX6evroygqk8nwwY6OjuZ65sHAwAA3
 YTyqqqqOj485FZZluaWwsbGRnbtcLb1er1ar5+bmVCoVT5aVlXFLAUKIIAiCIPF4XDzLv7YrQRAQ
 Qo1Gw5Pl5eVLS0t8mIlEYnV1Va/XF5W78fHx5+dnIWM2m81mc3t7e09PTygUMhqNlZWVRWm5XK5M
 JhONRoVkQ0MDN1utra0AAJPJlDXdr5HlUslk8uHhAcOw29vby8tLjry5uUFRlKKoaDTKsizDMEql
 kiTJYu+Z0WgUloLrFf5Coij6h3PzX/ADQ6eQBW9y2RQAAAAASUVORK5CYII=
